RDATE(8)

NAME
rdate - set the system's date from a remote host

SYNOPSIS
rdate [-46anpsv] host

DESCRIPTION
rdate displays and sets the local date and time from the host name or address given as the argument. The time source is an RFC 5905 protocol SNTP/NTP server.

The options are as follows:

-4  Forces rdate to use IPv4 addresses only.

-6  Forces rdate to use IPv6 addresses only.

-a  Use the adjtime(2) call to gradually skew the local time to the remote time rather than just hopping.

-n  Use SNTP (RFC 5905). This is the default. This protocol counts 32 bits of seconds from January 1, 1900 and will handle rollover to a new NTP era in February 2036.

-p  Do not set, just print the remote time.

-s  Do not print the time.

-v  Verbose output. Always show the adjustment.

FILES
/var/log/wtmp
    record of date resets and time changes

SEE ALSO
date(1), adjtime(2), inetd(8), ntpd(8)